#!/bin/bash

if [ "$1" = "i" ]
then
	helm install vaultwarden ./vaultwarden-chart --namespace=vaultwarden --create-namespace
elif [ "$1" = "u" ]
then
	helm uninstall vaultwarden -n vaultwarden
	kubectl delete namespace vaultwarden
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi
